@charset "UTF-8";
/* CSS Document */

.header,
.header__spacer,
.header__innerwrap {
	height: 60px;
}

.header {
	background: white;
	box-shadow: 0 2px 4px rgba(0,0,0,.1);
}

.header__innerwrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header__logo {
	height: 40px;
	margin: 10px 0;
}

.header__logowrap,
.header__backlink {
	flex: 1 1 200px;
	width: 200px;
}

.header__backlink {
	text-align: right;
}

.header__title {
	color: #666;
	font-size: 20px;
	margin: 0;
}

@media screen and (max-width: 570px) {
	.header__title {
		display: none;
	}
}

h1 {
	font-family: 'Evergreen', 'Trebuchet MS', sans-serif;
}

body {
	background: #fff;
}

#ar2013 {
	font-family:'Evergreen',Arial,sans-serif;
	font-size:15px;
	line-height:20px;
	padding-top:24px;
	position:relative;
}

#ar2013 h1 {
	border-top:1px solid #cdcdcd;
	font-size:54px;
	line-height:72px;
	margin:72px 0 24px;
	padding-top:24px;
	text-align:center;
}

#ar2013 h2 {
	background:url(/images/common/im_deviderfull.png) center no-repeat;
	clear:both;
	margin:60px 0 36px;
	padding-left:12px;
}

#ar2013 h2 span {
	background:#efefef;
	padding:0 12px;
}

#ar2013 #section3 h2 {
	font-weight:bold;
}

#ar2013 h3 {
	clear:both;
	margin:24px 0;
}

.full {
	margin:24px auto;
	width:700px;
}

.half {
	display:inline-block;
	margin-top:12px;
	width:338px;
	vertical-align:top;
}

.right-side {
	margin-left:24px;
}

#ar2013 div > p {
	margin:12px 24px;
}

#ar2013 div.left-side > p {
	margin-right:0;
}

#ar2013 div.right-side > p {
	margin-left:0;
}

#ar2013 div.left-side > p:first-child, #ar2013 div.right-side > p:first-child {
	margin-top:0;
}

#ar2013 ul {
	margin-left:42px;
	padding:0 12px;
}

#ar2013 ul li {
	/*list-style-image:url('/images/site/AnnualReport2013/eg_bullet.png');*/
	list-style-type:none;
	margin:12px 0;
}

#ar2013 ul li:before {
	content:url('/images/site/AnnualReport2013/eg_bullet.png');
	float:left;
	margin:4px 0 0 -36px;
}

#ar2013 .bottom_spacer {
	height:74px;
}

#ar2013 img.large_quote {
	max-width:100%;
	margin:12px auto;
}

#ar2013 .small_quote::before {
	content:url('/images/site/AnnualReport2013/smallQuoteOpen.png');
	float:left;
	margin:3px 7px 0 0;
}

/* Program Group-specific styles */

#ar2013 .greenspace h2:first-of-type span {
	color:#59BE9D;
}

#ar2013 .children h2:first-of-type span {
	color:#EA9F21;
}

#ar2013 .food h2:first-of-type span {
	color:#C34876;
}

#ar2013 .cityworks h2:first-of-type span {
	color:#4AA4C4;
}

#ar2013 .greenspace .small_quote::before {
	content:url('/images/site/AnnualReport2013/smallQuoteOpen_Greenspace.png');
}

#ar2013 .children .small_quote::before {
	content:url('/images/site/AnnualReport2013/smallQuoteOpen_Children.png');
}

#ar2013 .food .small_quote::before {
	content:url('/images/site/AnnualReport2013/smallQuoteOpen_Food.png');
}

#ar2013 .cityworks .small_quote::before {
	content:url('/images/site/AnnualReport2013/smallQuoteOpen_CityWorks.png');
}

#ar2013 .greenspace a:hover .news-image img {
	border-color:#59BE9D;
}

#ar2013 .children a:hover .news-image img {
	border-color:#EA9F21;
}

#ar2013 .food a:hover .news-image img {
	border-color:#C34876;
}

#ar2013 .cityworks a:hover .news-image img {
	border-color:#4AA4C4;
}

#ar2013 .news-item a:hover {
	color:#343333;
}

#ar2013 .quote_source {
	color:#787878;
	display:block;
	margin-top:12px;
	text-align:right;
}

#ar2013 .video_wrapper {
	margin:24px 0;
}

#ar2013 .imageGrid {
	float:left;
	margin:12px auto 24px;
	padding:0 3px;
}

#ar2013 .imageGrid_left, #ar2013 .imageGrid_right, #ar2013 .imageGrid_top {
	display:inline-block;
	float:left;
}

#ar2013 .imageGrid_left {
	margin-right:9px;
}

#ar2013 .imageGrid_top {
	margin-bottom:9px;
}

#ar2013 .imageGrid_wrapper {
	float:left;
	position:relative;
}

#ar2013 .imageGrid_wrapper img {
	float:left;
}

#ar2013 .imageGrid_wrapper img.topImage {
	position:absolute;
	left:0;
	top:0;
	opacity:0;
	transition:opacity 0.5s;
	-webkit-animation:fade 15s linear 0s infinite normal both;
	animation:fade 15s linear 0s infinite normal both;
	z-index:1;
}

#ar2013 .imageGrid_wrapper img.topImage:hover {
	opacity:1;
	-webkit-animation:none;
	animation:none;
	transition:opacity 0.5s;
}

@-webkit-keyframes fade {
	0% {opacity:0;}
	45% {opacity:0;}
	50% {opacity:1;}
	95% {opacity:1;}
	100% {opacity:0;}
}

@keyframes fade {
	0% {opacity:0;}
	45% {opacity:0;}
	50% {opacity:1;}
	95% {opacity:1;}
	100% {opacity:0;}
}

#ar2013 .links {
	margin-top:24px;
	text-align:center;
}

#ar2013 .links a {
	margin:10px;
	border-bottom:1px solid #eae9ee;
	border-top:1px solid #eae9ee;
	background-image: url(/images/interior/im_arrowgreen.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	padding: 6px 10px 6px 25px;
	font-weight:bold;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 20px;
	/*border-right:1px solid #ccc;*/
}

#ar2013 .photo_credit {
	font-size:10px;
	font-style:italic;
	margin:-6px 0 0;
	text-align:right;
}

#ar2013 .news-item {
    border: 1px solid #cdcdcd;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	width: 200px;
	margin-right: 17px;
	padding: 10px 10px 36px;
	background: #fff;
	float: left;
	box-shadow:4px 4px 4px #e6e6e6;
	min-height:300px;
	position:relative;
}

#ar2013 .news-item .news-meta {
	position:absolute;
	bottom:10px;
}

#ar2013 .news-item:last-child {
	margin-right:0;
}

#ar2013 div.news-item p {
    font-size: 14px;
	margin:0;
}

/* menu */

#ar2013-menu {
	width:550px;
	position:fixed;
	bottom:0;
	left:50%;
	margin-left:-275px;
	z-index:10;
}

#ar2013-menu .menu-item {
	background:#809431;
	color:#dcef6f;
	display:inline-block;
	width:108px;
	margin:0 1px;
	text-align:center;
	font-size:16px;
	padding:10px 0;
	vertical-align:bottom;
	box-shadow:1px 1px 2px #969696;
	cursor:pointer;
	transition:padding 0.5s;
	height:40px;
}

#ar2013-menu .menu-item > p {
	line-height: 1.25em;
	margin:0;
}

#ar2013-menu .menu-item:hover {
	color:#fff;
}

#ar2013-menu .menu-item.active {
	background:#5d3619;
	color:#fff;
	font-weight:bold;
	padding-bottom:24px;
	transition:padding 0.5s;
}

.top_spacer {
	display:none;
}

/* Transplanted from eg_main.css during 2017 refactor */

.greenspace a{
	color:#4bbd98;
}
.children a{
	color:#f89c06;
}
.food a{
	color:#d13973;
}
.cityworks a{
	color:#37aad2;
}

.program-icon {
    float: left;
}

.news-item .news-desc {
	margin-bottom:15px;
	font-size:14px;
	line-height:17px;
}

.news-item .news-meta{
	height:34px;
}

.news-image {
	margin-bottom:10px;
}

.news-image img {
	display:block;
	max-width:100%;
	height:auto;
}

.news-item .news-title{
	margin-bottom:5px;
	font-family:'Evergreen','Roboto',Helvetica,Arial,sans-serif;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
}

.news-meta .news-date{
	background: none;
	display:block;
	float:left;
	height:31px;
	width:75px;
	padding-left:10px;
	line-height:31px;
	font-size:11px;
	font-weight:bold;
}

@media screen and (max-width:1060px) {
    
    #ar2013 .news-item .news-desc {
        display: block;
    }
    
    /* Transplanted from eg_responsive.css during 2017 refactor */
    
    .news-item .news-title{
		margin-bottom:5px;
		font-size:13px;
	}
	
	.news-meta .news-date{
		margin-top:5px;
	}
    
}

@media screen and (max-width:570px) {
    
    #ar2013 .links a {
        border: none;
    }
    
    #ar2013 .news-item,
    #ar2013 .news-item:last-child {
        float: none;
        margin: 0.5em auto;
    }
    
    #ar2013 .news-image img {
        margin: 0;
        width: 100%;
    }
    
	#ar2013 .full, .half {
		width:100%;
	}
	
	#ar2013 img {
		height:auto;
		margin-left:12px;
		width:276px;
        max-width: 100%;
	}
	
	#ar2013 .imageGrid_left, #ar2013 .imageGrid_right, #ar2013 .imageGrid_top {
		display:block;
		max-width:100% !important;
		width:100% !important;
	}
	
	#ar2013 .imageGrid_top {
		margin-bottom:0 !important;
	}
	
	#ar2013 .imageGrid_wrapper {
		display:block !important;
		float:none !important;
		height:auto;
		margin:9px auto !important;
		max-width:100%;
		width:auto;
	}
	
	#ar2013 .imageGrid_wrapper img {
		float:none;
		height:auto;
		max-width:100%;
	}
	
	#ar2013 .imageGrid_right .imageGrid_wrapper:first-child {
		margin-top:0 !important;
	}
	
	#ar2013 h1 {
		font-size:36px;
		line-height:40px;
		margin:32px;
	}
	
	#ar2013 h2 {
        background: none;
		font-size:20px;
		line-height:30px;
		margin:12px;
		padding:0;
		text-align:center;
	}
	
	#ar2013 h3 {
		padding-left:12px;
	}
	
	#ar2013 div > p {
		margin:12px;
	}
	
	.right-side {
		margin-left:0;
	}
	
	#ar2013 ul.supporter_list {
		margin:0;
	}
	
	#ar2013 ul.supporter_list li {
		width:256px;
	}
	
	#ar2013-menu {
		margin-left:-150px;
	}
	
	#ar2013-menu .menu-item {
		display:inline-block;
		width:69px;
		font-size:13px;
		line-height:13px;
		padding:6px 2px;
		height:30px;
		transition:none !important;
	}
	
	#ar2013-menu .menu-item p {
        font-size: 13px;
    }
	
	#ar2013-menu .menu-item:first-child {
		display:none;
	}
	
	#ar2013-menu .menu-item.active {
		padding-bottom:6px !important;
		transition:none !important;
	}
	
	.top_spacer {
		display:block;
		height:70px;	
		padding:0 12px;
		margin-top:-20px;
	}
    
    /* Transplanted from eg_responsive.css during 2017 refactor */
	
	.news-item .news-desc{
		display:none;
	}
    
    #ar2013 img.program-icon {
        width: auto;
        margin: 0;
    }
}
